## visad.util
Interface SliderChangeListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  SliderLabel

public interface SliderChangeListener
extends EventListener

The interface that any object that wishes to listen to SliderChangeEvents must implement

Since:
  Visad Utility Library v0.7.1

Method Summary
`void` `sliderChanged(SliderChangeEvent e)` The nessecary function to implement

Method Detail

### sliderChanged

    public void sliderChanged(SliderChangeEvent e)

  The nessecary function to implement